/* line 1, ../sass/_animate.scss */
.animated {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
}

/* line 1, ../sass/_animate.scss */
.animated.hinge {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
}

@-webkit-keyframes fadeIn {
  /* line 2, ../sass/_animate.scss */
  0% {
    opacity: 0;
  }

  /* line 2, ../sass/_animate.scss */
  100% {
    opacity: 1;
  }
}

/* line 7, ../sass/_animate.scss */
.delay-1 {
  animation-delay: 35ms;
  /* W3C and Opera */
  -moz-animation-delay: 35ms;
  /* Firefox */
  -webkit-animation-delay: 35ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-2 {
  animation-delay: 70ms;
  /* W3C and Opera */
  -moz-animation-delay: 70ms;
  /* Firefox */
  -webkit-animation-delay: 70ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-3 {
  animation-delay: 105ms;
  /* W3C and Opera */
  -moz-animation-delay: 105ms;
  /* Firefox */
  -webkit-animation-delay: 105ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-4 {
  animation-delay: 140ms;
  /* W3C and Opera */
  -moz-animation-delay: 140ms;
  /* Firefox */
  -webkit-animation-delay: 140ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-5 {
  animation-delay: 175ms;
  /* W3C and Opera */
  -moz-animation-delay: 175ms;
  /* Firefox */
  -webkit-animation-delay: 175ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-6 {
  animation-delay: 210ms;
  /* W3C and Opera */
  -moz-animation-delay: 210ms;
  /* Firefox */
  -webkit-animation-delay: 210ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-7 {
  animation-delay: 245ms;
  /* W3C and Opera */
  -moz-animation-delay: 245ms;
  /* Firefox */
  -webkit-animation-delay: 245ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-8 {
  animation-delay: 280ms;
  /* W3C and Opera */
  -moz-animation-delay: 280ms;
  /* Firefox */
  -webkit-animation-delay: 280ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-9 {
  animation-delay: 315ms;
  /* W3C and Opera */
  -moz-animation-delay: 315ms;
  /* Firefox */
  -webkit-animation-delay: 315ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-10 {
  animation-delay: 350ms;
  /* W3C and Opera */
  -moz-animation-delay: 350ms;
  /* Firefox */
  -webkit-animation-delay: 350ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-11 {
  animation-delay: 385ms;
  /* W3C and Opera */
  -moz-animation-delay: 385ms;
  /* Firefox */
  -webkit-animation-delay: 385ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-12 {
  animation-delay: 420ms;
  /* W3C and Opera */
  -moz-animation-delay: 420ms;
  /* Firefox */
  -webkit-animation-delay: 420ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-13 {
  animation-delay: 455ms;
  /* W3C and Opera */
  -moz-animation-delay: 455ms;
  /* Firefox */
  -webkit-animation-delay: 455ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-14 {
  animation-delay: 490ms;
  /* W3C and Opera */
  -moz-animation-delay: 490ms;
  /* Firefox */
  -webkit-animation-delay: 490ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-15 {
  animation-delay: 525ms;
  /* W3C and Opera */
  -moz-animation-delay: 525ms;
  /* Firefox */
  -webkit-animation-delay: 525ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-16 {
  animation-delay: 560ms;
  /* W3C and Opera */
  -moz-animation-delay: 560ms;
  /* Firefox */
  -webkit-animation-delay: 560ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-17 {
  animation-delay: 595ms;
  /* W3C and Opera */
  -moz-animation-delay: 595ms;
  /* Firefox */
  -webkit-animation-delay: 595ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-18 {
  animation-delay: 630ms;
  /* W3C and Opera */
  -moz-animation-delay: 630ms;
  /* Firefox */
  -webkit-animation-delay: 630ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-19 {
  animation-delay: 665ms;
  /* W3C and Opera */
  -moz-animation-delay: 665ms;
  /* Firefox */
  -webkit-animation-delay: 665ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-20 {
  animation-delay: 700ms;
  /* W3C and Opera */
  -moz-animation-delay: 700ms;
  /* Firefox */
  -webkit-animation-delay: 700ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-21 {
  animation-delay: 735ms;
  /* W3C and Opera */
  -moz-animation-delay: 735ms;
  /* Firefox */
  -webkit-animation-delay: 735ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-22 {
  animation-delay: 770ms;
  /* W3C and Opera */
  -moz-animation-delay: 770ms;
  /* Firefox */
  -webkit-animation-delay: 770ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-23 {
  animation-delay: 805ms;
  /* W3C and Opera */
  -moz-animation-delay: 805ms;
  /* Firefox */
  -webkit-animation-delay: 805ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-24 {
  animation-delay: 840ms;
  /* W3C and Opera */
  -moz-animation-delay: 840ms;
  /* Firefox */
  -webkit-animation-delay: 840ms;
  /* Safari and Chrome */
}

/* line 7, ../sass/_animate.scss */
.delay-25 {
  animation-delay: 875ms;
  /* W3C and Opera */
  -moz-animation-delay: 875ms;
  /* Firefox */
  -webkit-animation-delay: 875ms;
  /* Safari and Chrome */
}

@-moz-keyframes fadeIn {
  /* line 15, ../sass/_animate.scss */
  0% {
    opacity: 0;
  }

  /* line 16, ../sass/_animate.scss */
  100% {
    opacity: 1;
  }
}

@-o-keyframes fadeIn {
  /* line 20, ../sass/_animate.scss */
  0% {
    opacity: 0;
  }

  /* line 21, ../sass/_animate.scss */
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  /* line 25, ../sass/_animate.scss */
  0% {
    opacity: 0;
  }

  /* line 26, ../sass/_animate.scss */
  100% {
    opacity: 1;
  }
}

/* line 29, ../sass/_animate.scss */
.fadeIn {
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeInUp {
  /* line 36, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }

  /* line 41, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInUp {
  /* line 48, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
  }

  /* line 53, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInUp {
  /* line 60, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -o-transform: translateY(20px);
  }

  /* line 65, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}

@keyframes fadeInUp {
  /* line 72, ../sass/_animate.scss */
  0% {
    opacity: 0;
    transform: translateY(20px);
  }

  /* line 77, ../sass/_animate.scss */
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* line 83, ../sass/_animate.scss */
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  -moz-animation-name: fadeInUp;
  -o-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeInDown {
  /* line 90, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }

  /* line 95, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInDown {
  /* line 102, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
  }

  /* line 107, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInDown {
  /* line 114, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -o-transform: translateY(-20px);
  }

  /* line 119, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}

@keyframes fadeInDown {
  /* line 126, ../sass/_animate.scss */
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }

  /* line 131, ../sass/_animate.scss */
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* line 137, ../sass/_animate.scss */
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -o-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@-webkit-keyframes fadeInLeft {
  /* line 144, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
  }

  /* line 149, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes fadeInLeft {
  /* line 156, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -moz-transform: translateX(-20px);
  }

  /* line 161, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}

@-o-keyframes fadeInLeft {
  /* line 168, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -o-transform: translateX(-20px);
  }

  /* line 173, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  /* line 180, ../sass/_animate.scss */
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }

  /* line 185, ../sass/_animate.scss */
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

/* line 191, ../sass/_animate.scss */
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
  /* line 198, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
  }

  /* line 203, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes fadeInRight {
  /* line 210, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -moz-transform: translateX(20px);
  }

  /* line 215, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}

@-o-keyframes fadeInRight {
  /* line 222, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -o-transform: translateX(20px);
  }

  /* line 227, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}

@keyframes fadeInRight {
  /* line 234, ../sass/_animate.scss */
  0% {
    opacity: 0;
    transform: translateX(20px);
  }

  /* line 239, ../sass/_animate.scss */
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

/* line 245, ../sass/_animate.scss */
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  -moz-animation-name: fadeInRight;
  -o-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@-webkit-keyframes fadeInUpBig {
  /* line 252, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
  }

  /* line 257, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInUpBig {
  /* line 264, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -moz-transform: translateY(2000px);
  }

  /* line 269, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInUpBig {
  /* line 276, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -o-transform: translateY(2000px);
  }

  /* line 281, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}

@keyframes fadeInUpBig {
  /* line 288, ../sass/_animate.scss */
  0% {
    opacity: 0;
    transform: translateY(2000px);
  }

  /* line 293, ../sass/_animate.scss */
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* line 299, ../sass/_animate.scss */
.fadeInUpBig {
  -webkit-animation-name: fadeInUpBig;
  -moz-animation-name: fadeInUpBig;
  -o-animation-name: fadeInUpBig;
  animation-name: fadeInUpBig;
}

@-webkit-keyframes fadeInDownBig {
  /* line 306, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
  }

  /* line 311, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInDownBig {
  /* line 318, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -moz-transform: translateY(-2000px);
  }

  /* line 323, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInDownBig {
  /* line 330, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -o-transform: translateY(-2000px);
  }

  /* line 335, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}

@keyframes fadeInDownBig {
  /* line 342, ../sass/_animate.scss */
  0% {
    opacity: 0;
    transform: translateY(-2000px);
  }

  /* line 347, ../sass/_animate.scss */
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* line 353, ../sass/_animate.scss */
.fadeInDownBig {
  -webkit-animation-name: fadeInDownBig;
  -moz-animation-name: fadeInDownBig;
  -o-animation-name: fadeInDownBig;
  animation-name: fadeInDownBig;
}

@-webkit-keyframes fadeInLeftBig {
  /* line 360, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
  }

  /* line 365, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes fadeInLeftBig {
  /* line 371, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -moz-transform: translateX(-2000px);
  }

  /* line 376, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}

@-o-keyframes fadeInLeftBig {
  /* line 382, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -o-transform: translateX(-2000px);
  }

  /* line 387, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}

@keyframes fadeInLeftBig {
  /* line 393, ../sass/_animate.scss */
  0% {
    opacity: 0;
    transform: translateX(-2000px);
  }

  /* line 398, ../sass/_animate.scss */
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

/* line 404, ../sass/_animate.scss */
.fadeInLeftBig {
  -webkit-animation-name: fadeInLeftBig;
  -moz-animation-name: fadeInLeftBig;
  -o-animation-name: fadeInLeftBig;
  animation-name: fadeInLeftBig;
}

@-webkit-keyframes fadeInRightBig {
  /* line 411, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
  }

  /* line 416, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes fadeInRightBig {
  /* line 423, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -moz-transform: translateX(2000px);
  }

  /* line 428, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}

@-o-keyframes fadeInRightBig {
  /* line 435, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -o-transform: translateX(2000px);
  }

  /* line 440, ../sass/_animate.scss */
  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}

@keyframes fadeInRightBig {
  /* line 447, ../sass/_animate.scss */
  0% {
    opacity: 0;
    transform: translateX(2000px);
  }

  /* line 452, ../sass/_animate.scss */
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

/* line 458, ../sass/_animate.scss */
.fadeInRightBig {
  -webkit-animation-name: fadeInRightBig;
  -moz-animation-name: fadeInRightBig;
  -o-animation-name: fadeInRightBig;
  animation-name: fadeInRightBig;
}

@-webkit-keyframes fadeOut {
  /* line 465, ../sass/_animate.scss */
  0% {
    opacity: 1;
  }

  /* line 466, ../sass/_animate.scss */
  100% {
    opacity: 0;
  }
}

@-moz-keyframes fadeOut {
  /* line 470, ../sass/_animate.scss */
  0% {
    opacity: 1;
  }

  /* line 471, ../sass/_animate.scss */
  100% {
    opacity: 0;
  }
}

@-o-keyframes fadeOut {
  /* line 475, ../sass/_animate.scss */
  0% {
    opacity: 1;
  }

  /* line 476, ../sass/_animate.scss */
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  /* line 480, ../sass/_animate.scss */
  0% {
    opacity: 1;
  }

  /* line 481, ../sass/_animate.scss */
  100% {
    opacity: 0;
  }
}

/* line 484, ../sass/_animate.scss */
.fadeOut {
  -webkit-animation-name: fadeOut;
  -moz-animation-name: fadeOut;
  -o-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOutUp {
  /* line 491, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }

  /* line 496, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }
}

@-moz-keyframes fadeOutUp {
  /* line 502, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -moz-transform: translateY(0);
  }

  /* line 507, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -moz-transform: translateY(-20px);
  }
}

@-o-keyframes fadeOutUp {
  /* line 513, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -o-transform: translateY(0);
  }

  /* line 518, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -o-transform: translateY(-20px);
  }
}

@keyframes fadeOutUp {
  /* line 524, ../sass/_animate.scss */
  0% {
    opacity: 1;
    transform: translateY(0);
  }

  /* line 529, ../sass/_animate.scss */
  100% {
    opacity: 0;
    transform: translateY(-20px);
  }
}

/* line 535, ../sass/_animate.scss */
.fadeOutUp {
  -webkit-animation-name: fadeOutUp;
  -moz-animation-name: fadeOutUp;
  -o-animation-name: fadeOutUp;
  animation-name: fadeOutUp;
}

@-webkit-keyframes fadeOutDown {
  /* line 542, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }

  /* line 547, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
}

@-moz-keyframes fadeOutDown {
  /* line 554, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -moz-transform: translateY(0);
  }

  /* line 559, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -moz-transform: translateY(20px);
  }
}

@-o-keyframes fadeOutDown {
  /* line 566, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -o-transform: translateY(0);
  }

  /* line 571, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -o-transform: translateY(20px);
  }
}

@keyframes fadeOutDown {
  /* line 578, ../sass/_animate.scss */
  0% {
    opacity: 1;
    transform: translateY(0);
  }

  /* line 583, ../sass/_animate.scss */
  100% {
    opacity: 0;
    transform: translateY(20px);
  }
}

/* line 589, ../sass/_animate.scss */
.fadeOutDown {
  -webkit-animation-name: fadeOutDown;
  -moz-animation-name: fadeOutDown;
  -o-animation-name: fadeOutDown;
  animation-name: fadeOutDown;
}

@-webkit-keyframes fadeOutLeft {
  /* line 596, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }

  /* line 601, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
  }
}

@-moz-keyframes fadeOutLeft {
  /* line 608, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -moz-transform: translateX(0);
  }

  /* line 613, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -moz-transform: translateX(-20px);
  }
}

@-o-keyframes fadeOutLeft {
  /* line 620, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -o-transform: translateX(0);
  }

  /* line 625, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -o-transform: translateX(-20px);
  }
}

@keyframes fadeOutLeft {
  /* line 632, ../sass/_animate.scss */
  0% {
    opacity: 1;
    transform: translateX(0);
  }

  /* line 637, ../sass/_animate.scss */
  100% {
    opacity: 0;
    transform: translateX(-20px);
  }
}

/* line 643, ../sass/_animate.scss */
.fadeOutLeft {
  -webkit-animation-name: fadeOutLeft;
  -moz-animation-name: fadeOutLeft;
  -o-animation-name: fadeOutLeft;
  animation-name: fadeOutLeft;
}

@-webkit-keyframes fadeOutRight {
  /* line 650, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }

  /* line 655, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -webkit-transform: translateX(20px);
  }
}

@-moz-keyframes fadeOutRight {
  /* line 662, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -moz-transform: translateX(0);
  }

  /* line 667, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -moz-transform: translateX(20px);
  }
}

@-o-keyframes fadeOutRight {
  /* line 674, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -o-transform: translateX(0);
  }

  /* line 679, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -o-transform: translateX(20px);
  }
}

@keyframes fadeOutRight {
  /* line 686, ../sass/_animate.scss */
  0% {
    opacity: 1;
    transform: translateX(0);
  }

  /* line 691, ../sass/_animate.scss */
  100% {
    opacity: 0;
    transform: translateX(20px);
  }
}

/* line 697, ../sass/_animate.scss */
.fadeOutRight {
  -webkit-animation-name: fadeOutRight;
  -moz-animation-name: fadeOutRight;
  -o-animation-name: fadeOutRight;
  animation-name: fadeOutRight;
}

@-webkit-keyframes fadeOutUpBig {
  /* line 704, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }

  /* line 709, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
  }
}

@-moz-keyframes fadeOutUpBig {
  /* line 716, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -moz-transform: translateY(0);
  }

  /* line 721, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -moz-transform: translateY(-2000px);
  }
}

@-o-keyframes fadeOutUpBig {
  /* line 728, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -o-transform: translateY(0);
  }

  /* line 733, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -o-transform: translateY(-2000px);
  }
}

@keyframes fadeOutUpBig {
  /* line 740, ../sass/_animate.scss */
  0% {
    opacity: 1;
    transform: translateY(0);
  }

  /* line 745, ../sass/_animate.scss */
  100% {
    opacity: 0;
    transform: translateY(-2000px);
  }
}

/* line 751, ../sass/_animate.scss */
.fadeOutUpBig {
  -webkit-animation-name: fadeOutUpBig;
  -moz-animation-name: fadeOutUpBig;
  -o-animation-name: fadeOutUpBig;
  animation-name: fadeOutUpBig;
}

@-webkit-keyframes fadeOutDownBig {
  /* line 758, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }

  /* line 763, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
  }
}

@-moz-keyframes fadeOutDownBig {
  /* line 770, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -moz-transform: translateY(0);
  }

  /* line 775, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -moz-transform: translateY(2000px);
  }
}

@-o-keyframes fadeOutDownBig {
  /* line 782, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -o-transform: translateY(0);
  }

  /* line 787, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -o-transform: translateY(2000px);
  }
}

@keyframes fadeOutDownBig {
  /* line 794, ../sass/_animate.scss */
  0% {
    opacity: 1;
    transform: translateY(0);
  }

  /* line 799, ../sass/_animate.scss */
  100% {
    opacity: 0;
    transform: translateY(2000px);
  }
}

/* line 805, ../sass/_animate.scss */
.fadeOutDownBig {
  -webkit-animation-name: fadeOutDownBig;
  -moz-animation-name: fadeOutDownBig;
  -o-animation-name: fadeOutDownBig;
  animation-name: fadeOutDownBig;
}

@-webkit-keyframes fadeOutLeftBig {
  /* line 812, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }

  /* line 817, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
  }
}

@-moz-keyframes fadeOutLeftBig {
  /* line 824, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -moz-transform: translateX(0);
  }

  /* line 829, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -moz-transform: translateX(-2000px);
  }
}

@-o-keyframes fadeOutLeftBig {
  /* line 836, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -o-transform: translateX(0);
  }

  /* line 841, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -o-transform: translateX(-2000px);
  }
}

@keyframes fadeOutLeftBig {
  /* line 848, ../sass/_animate.scss */
  0% {
    opacity: 1;
    transform: translateX(0);
  }

  /* line 853, ../sass/_animate.scss */
  100% {
    opacity: 0;
    transform: translateX(-2000px);
  }
}

/* line 859, ../sass/_animate.scss */
.fadeOutLeftBig {
  -webkit-animation-name: fadeOutLeftBig;
  -moz-animation-name: fadeOutLeftBig;
  -o-animation-name: fadeOutLeftBig;
  animation-name: fadeOutLeftBig;
}

@-webkit-keyframes fadeOutRightBig {
  /* line 866, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }

  /* line 871, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
  }
}

@-moz-keyframes fadeOutRightBig {
  /* line 877, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -moz-transform: translateX(0);
  }

  /* line 882, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -moz-transform: translateX(2000px);
  }
}

@-o-keyframes fadeOutRightBig {
  /* line 888, ../sass/_animate.scss */
  0% {
    opacity: 1;
    -o-transform: translateX(0);
  }

  /* line 893, ../sass/_animate.scss */
  100% {
    opacity: 0;
    -o-transform: translateX(2000px);
  }
}

@keyframes fadeOutRightBig {
  /* line 899, ../sass/_animate.scss */
  0% {
    opacity: 1;
    transform: translateX(0);
  }

  /* line 904, ../sass/_animate.scss */
  100% {
    opacity: 0;
    transform: translateX(2000px);
  }
}

/* line 910, ../sass/_animate.scss */
.fadeOutRightBig {
  -webkit-animation-name: fadeOutRightBig;
  -moz-animation-name: fadeOutRightBig;
  -o-animation-name: fadeOutRightBig;
  animation-name: fadeOutRightBig;
}

/* line 916, ../sass/_animate.scss */
.animated {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
}

/* line 916, ../sass/_animate.scss */
.animated.hinge {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
}

@-webkit-keyframes tada {
  /* line 917, ../sass/_animate.scss */
  0% {
    -webkit-transform: scale(1);
  }

  /* line 917, ../sass/_animate.scss */
  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
  }

  /* line 918, ../sass/_animate.scss */
  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
  }

  /* line 919, ../sass/_animate.scss */
  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
  }

  /* line 920, ../sass/_animate.scss */
  100% {
    -webkit-transform: scale(1) rotate(0);
  }
}

@-moz-keyframes tada {
  /* line 924, ../sass/_animate.scss */
  0% {
    -moz-transform: scale(1);
  }

  /* line 925, ../sass/_animate.scss */
  10%, 20% {
    -moz-transform: scale(0.9) rotate(-3deg);
  }

  /* line 926, ../sass/_animate.scss */
  30%, 50%, 70%, 90% {
    -moz-transform: scale(1.1) rotate(3deg);
  }

  /* line 927, ../sass/_animate.scss */
  40%, 60%, 80% {
    -moz-transform: scale(1.1) rotate(-3deg);
  }

  /* line 928, ../sass/_animate.scss */
  100% {
    -moz-transform: scale(1) rotate(0);
  }
}

@-o-keyframes tada {
  /* line 932, ../sass/_animate.scss */
  0% {
    -o-transform: scale(1);
  }

  /* line 933, ../sass/_animate.scss */
  10%, 20% {
    -o-transform: scale(0.9) rotate(-3deg);
  }

  /* line 934, ../sass/_animate.scss */
  30%, 50%, 70%, 90% {
    -o-transform: scale(1.1) rotate(3deg);
  }

  /* line 935, ../sass/_animate.scss */
  40%, 60%, 80% {
    -o-transform: scale(1.1) rotate(-3deg);
  }

  /* line 936, ../sass/_animate.scss */
  100% {
    -o-transform: scale(1) rotate(0);
  }
}

@keyframes tada {
  /* line 940, ../sass/_animate.scss */
  0% {
    transform: scale(1);
  }

  /* line 941, ../sass/_animate.scss */
  10%, 20% {
    transform: scale(0.9) rotate(-3deg);
  }

  /* line 942, ../sass/_animate.scss */
  30%, 50%, 70%, 90% {
    transform: scale(1.1) rotate(3deg);
  }

  /* line 943, ../sass/_animate.scss */
  40%, 60%, 80% {
    transform: scale(1.1) rotate(-3deg);
  }

  /* line 944, ../sass/_animate.scss */
  100% {
    transform: scale(1) rotate(0);
  }
}

/* line 947, ../sass/_animate.scss */
.tada {
  -webkit-animation-name: tada;
  -moz-animation-name: tada;
  -o-animation-name: tada;
  animation-name: tada;
}

@-webkit-keyframes bounceIn {
  /* line 954, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
  }

  /* line 959, ../sass/_animate.scss */
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
  }

  /* line 964, ../sass/_animate.scss */
  100% {
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes bounceIn {
  /* line 970, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -moz-transform: scale(0.3);
  }

  /* line 975, ../sass/_animate.scss */
  50% {
    opacity: 1;
    -moz-transform: scale(1.05);
  }

  /* line 980, ../sass/_animate.scss */
  100% {
    -moz-transform: scale(1);
  }
}

@-o-keyframes bounceIn {
  /* line 986, ../sass/_animate.scss */
  0% {
    opacity: 0;
    -o-transform: scale(0.3);
  }

  /* line 991, ../sass/_animate.scss */
  50% {
    opacity: 1;
    -o-transform: scale(1.05);
  }

  /* line 997, ../sass/_animate.scss */
  100% {
    -o-transform: scale(1);
  }
}

@keyframes bounceIn {
  /* line 1003, ../sass/_animate.scss */
  0% {
    opacity: 0;
    transform: scale(0.3);
  }

  /* line 1008, ../sass/_animate.scss */
  50% {
    opacity: 1;
    transform: scale(1.05);
  }

  /* line 1013, ../sass/_animate.scss */
  100% {
    transform: scale(1);
  }
}

/* line 1018, ../sass/_animate.scss */
.bounceIn {
  -webkit-animation-name: bounceIn;
  -moz-animation-name: bounceIn;
  -o-animation-name: bounceIn;
  animation-name: bounceIn;
}

/* line 2, ../sass/social-landing-includes/_animate-social.sass */
.slp-dot {
  display: block;
  height: 10px;
  width: 10px;
  background: #b7b5ae;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
}

/*==========  FB icon  ========== */
/* line 11, ../sass/social-landing-includes/_animate-social.sass */
.slp-f-1 {
  position: absolute;
  top: 235px;
  right: 30px;
}

/* line 16, ../sass/social-landing-includes/_animate-social.sass */
.slp-f-2 {
  position: absolute;
  top: 215px;
  right: 30px;
}

/* line 21, ../sass/social-landing-includes/_animate-social.sass */
.slp-f-3 {
  position: absolute;
  top: 195px;
  right: 30px;
}

/* line 26, ../sass/social-landing-includes/_animate-social.sass */
.slp-f-4 {
  position: absolute;
  top: 175px;
  right: 30px;
}

/* line 31, ../sass/social-landing-includes/_animate-social.sass */
.slp-f {
  position: absolute;
  top: 105px;
  right: 15px;
}

/*==========  Linkin  ========== */
/* line 39, ../sass/social-landing-includes/_animate-social.sass */
.slp-l-1 {
  position: absolute;
  top: 255px;
  right: 80px;
}

/* line 44, ../sass/social-landing-includes/_animate-social.sass */
.slp-l-2 {
  position: absolute;
  top: 240px;
  right: 95px;
}

/* line 49, ../sass/social-landing-includes/_animate-social.sass */
.slp-l-3 {
  position: absolute;
  top: 225px;
  right: 110px;
}

/* line 54, ../sass/social-landing-includes/_animate-social.sass */
.slp-l-4 {
  position: absolute;
  top: 210px;
  right: 125px;
}

/* line 59, ../sass/social-landing-includes/_animate-social.sass */
.slp-l {
  position: absolute;
  top: 160px;
  right: 145px;
}

/*==========  Youtube  ========== */
/* line 66, ../sass/social-landing-includes/_animate-social.sass */
.slp-y-1 {
  position: absolute;
  top: 300px;
  right: 95px;
}

/* line 71, ../sass/social-landing-includes/_animate-social.sass */
.slp-y-2 {
  position: absolute;
  top: 300px;
  right: 115px;
}

/* line 76, ../sass/social-landing-includes/_animate-social.sass */
.slp-y-3 {
  position: absolute;
  top: 300px;
  right: 135px;
}

/* line 81, ../sass/social-landing-includes/_animate-social.sass */
.slp-y-4 {
  position: absolute;
  top: 300px;
  right: 155px;
}

/* line 86, ../sass/social-landing-includes/_animate-social.sass */
.slp-y {
  position: absolute;
  top: 290px;
  right: 185px;
}

/*==========  pintrest  ========== */
/* line 92, ../sass/social-landing-includes/_animate-social.sass */
.slp-p-1 {
  position: absolute;
  top: 345px;
  right: 80px;
}

/* line 97, ../sass/social-landing-includes/_animate-social.sass */
.slp-p-2 {
  position: absolute;
  top: 360px;
  right: 95px;
}

/* line 102, ../sass/social-landing-includes/_animate-social.sass */
.slp-p-3 {
  position: absolute;
  top: 375px;
  right: 110px;
}

/* line 107, ../sass/social-landing-includes/_animate-social.sass */
.slp-p-4 {
  position: absolute;
  top: 390px;
  right: 125px;
}

/* line 112, ../sass/social-landing-includes/_animate-social.sass */
.slp-p {
  position: absolute;
  top: 410px;
  right: 150px;
}

/*==========  Twitter  ========== */
/* line 119, ../sass/social-landing-includes/_animate-social.sass */
.slp-t-1 {
  position: absolute;
  top: 365px;
  right: 30px;
}

/* line 124, ../sass/social-landing-includes/_animate-social.sass */
.slp-t-2 {
  position: absolute;
  top: 385px;
  right: 30px;
}

/* line 129, ../sass/social-landing-includes/_animate-social.sass */
.slp-t-3 {
  position: absolute;
  top: 405px;
  right: 30px;
}

/* line 134, ../sass/social-landing-includes/_animate-social.sass */
.slp-t-4 {
  position: absolute;
  top: 425px;
  right: 30px;
}

/* line 139, ../sass/social-landing-includes/_animate-social.sass */
.slp-t {
  position: absolute;
  top: 455px;
  right: 10px;
}

/* line 1, ../sass/social-landing-includes/_video-landing.sass */
#slp-video {
  height: 600px;
  background: #fcfcf9 url(../img/video-background.jpg) center top no-repeat fixed;
}

/* line 5, ../sass/social-landing-includes/_video-landing.sass */
.video-iframe {
  margin-top: 40px;
}

/* line 8, ../sass/social-landing-includes/_video-landing.sass */
.page-template-page-landing-video-php {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
/* line 12, ../sass/social-landing-includes/_video-landing.sass */
.page-template-page-landing-video-php p {
  font-family: "proxima-nova", sans-serif;
}
/* line 15, ../sass/social-landing-includes/_video-landing.sass */
.page-template-page-landing-video-php h1,
.page-template-page-landing-video-php h2,
.page-template-page-landing-video-php h3 {
  font-family: "Capriola", sans-serif;
}

/* line 12, ../sass/social-landing-page.sass */
.page-template-page-landing-php {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
/* line 16, ../sass/social-landing-page.sass */
.page-template-page-landing-php p {
  font-family: "proxima-nova", sans-serif;
}
/* line 19, ../sass/social-landing-page.sass */
.page-template-page-landing-php h1,
.page-template-page-landing-php h2,
.page-template-page-landing-php h3 {
  font-family: "Capriola", sans-serif;
  color: #464646;
}
/* line 25, ../sass/social-landing-page.sass */
.page-template-page-landing-php h3 {
  font-size: 28px;
  font-size: 2.8rem;
  margin-bottom: 20px;
}

/* line 29, ../sass/social-landing-page.sass */
#slp-hero {
  height: 680px;
  background: url(../img/slp-hero.jpg) top center no-repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* line 38, ../sass/social-landing-page.sass */
#slp-hero .lead-title {
  margin-top: 250px;
  margin-bottom: 50px;
  color: white;
  text-align: center;
  font-size: 38px;
  font-size: 3.8rem;
  line-height: 56px;
  line-height: 5.6rem;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

/* line 84, ../sass/social-landing-page.sass */
#slp-clients {
  height: 280px;
  background-color: #363636;
}
/* line 88, ../sass/social-landing-page.sass */
#slp-clients h2 {
  margin-top: 50px;
  text-align: center;
  color: white;
  font-size: 24px;
}
/* line 94, ../sass/social-landing-page.sass */
#slp-clients img {
  display: block;
  margin: 0 auto;
}
/* line 98, ../sass/social-landing-page.sass */
#slp-clients .slp-our-clients {
  margin-top: 60px;
}
/* line 101, ../sass/social-landing-page.sass */
#slp-clients .slp-our-clients img {
  display: block;
  margin: 0 auto;
}

/* line 105, ../sass/social-landing-page.sass */
#slp-help {
  height: 700px;
  background: #fcfcf9 url(../img/slp-help.jpg) top center no-repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* line 110, ../sass/social-landing-page.sass */
#slp-help .slp-help-title {
  margin-top: 80px;
  height: 40px;
}
/* line 113, ../sass/social-landing-page.sass */
#slp-help h2 {
  text-align: center;
  font-size: 30px;
  font-size: 3rem;
  color: white;
}
/* line 118, ../sass/social-landing-page.sass */
#slp-help .slp-help-inner {
  margin-top: 160px;
}
/* line 121, ../sass/social-landing-page.sass */
#slp-help .slp-help-inner h3 {
  color: white;
}
/* line 124, ../sass/social-landing-page.sass */
#slp-help .slp-help-inner p {
  font-size: 24px;
  line-height: 32px;
  color: white;
  margin-bottom: 20px;
}

/* line 130, ../sass/social-landing-page.sass */
#slp-strategy {
  height: 600px;
  background-color: white;
}
/* line 134, ../sass/social-landing-page.sass */
#slp-strategy .slp-strategy-inner {
  margin-top: 170px;
}
/* line 137, ../sass/social-landing-page.sass */
#slp-strategy .slp-strategy-inner p {
  font-size: 22px;
  line-height: 32px;
  color: #464646;
  margin-bottom: 20px;
}
/* line 144, ../sass/social-landing-page.sass */
#slp-strategy .slp-social {
  position: relative;
}
/* line 147, ../sass/social-landing-page.sass */
#slp-strategy .slp-social .slp-harkable {
  display: block;
  position: absolute;
  top: 265px;
  right: 0px;
}

/* line 153, ../sass/social-landing-page.sass */
#slp-marketing {
  height: 600px;
  background: url(../img/slp-marketing.jpg) top no-repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* line 158, ../sass/social-landing-page.sass */
#slp-marketing h3,
#slp-marketing p {
  color: white;
}
/* line 162, ../sass/social-landing-page.sass */
#slp-marketing .slp-marketing-inner {
  margin-top: 175px;
}
/* line 165, ../sass/social-landing-page.sass */
#slp-marketing .slp-marketing-inner p {
  font-size: 22px;
  line-height: 34px;
  margin-bottom: 20px;
}
/* line 170, ../sass/social-landing-page.sass */
#slp-marketing .slp-marketing-inner .slp-marketing-ready {
  display: block;
  color: white;
  text-align: center;
  font-size: 16px;
}

/* line 176, ../sass/social-landing-page.sass */
#slp-contact {
  background: white;
  padding-bottom: 60px;
}
/* line 180, ../sass/social-landing-page.sass */
#slp-contact h3 {
  margin-top: 85px;
}
/* line 183, ../sass/social-landing-page.sass */
#slp-contact p {
  margin-top: 25px;
  margin-bottom: 40px;
  line-height: 24px;
  font-size: 22px;
  line-height: 34px;
  color: #464646;
}
/* line 191, ../sass/social-landing-page.sass */
#slp-contact input,
#slp-contact textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  height: 50px;
  width: 100%;
  border: solid 0px transparent;
  background-color: #f0f0f0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* line 204, ../sass/social-landing-page.sass */
#slp-contact textarea {
  margin-top: 20px;
  height: 220px;
}
/* line 208, ../sass/social-landing-page.sass */
#slp-contact .slp-btn {
  display: block;
  text-align: center;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  -ms-border-radius: 4;
  -o-border-radius: 4;
  border-radius: 4;
  text-decoration: none;
  background: #69c773;
  background-color: #69c773;
  -webkit-box-shadow: 0 3px 0 0 #51a65f;
  -moz-box-shadow: 0 3px 0 0 #51a65f;
  box-shadow: 0 3px 0 0 #51a65f;
  padding: 15px 20px;
  width: 250px;
  color: white;
  -webkit-transition: all, 300ms;
  -moz-transition: all, 300ms;
  -o-transition: all, 300ms;
  transition: all, 300ms;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Capriola", sans-serif;
}
/* line 225, ../sass/social-landing-page.sass */
#slp-contact .slp-checkbox-label {
  margin-top: 20px;
  display: block;
  float: left;
  font-family: "proxima-nova", sans-serif;
}
/* line 231, ../sass/social-landing-page.sass */
#slp-contact .slp-checkbox-input {
  display: block;
  float: left;
  width: 20px;
}
/* line 239, ../sass/social-landing-page.sass */
#slp-contact .slp-btn-message:focus {
  outline: 0;
}

/* line 242, ../sass/social-landing-page.sass */
.slp-btn {
  font-family: "proxima-nova", sans-serif;
  padding: 10px 24px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}

/* line 247, ../sass/social-landing-page.sass */
.slp-scroll {
  font-family: "proxima-nova", sans-serif;
  color: white;
}
/* line 251, ../sass/social-landing-page.sass */
.slp-scroll:hover {
  text-decoration: none;
}

/* line 254, ../sass/social-landing-page.sass */
.slp-hide {
  position: absolute;
  left: -9999px;
  top: -9999px;
  display: none;
}

/* line 262, ../sass/social-landing-page.sass */
.slp-alert p {
  margin-top: 15px !important;
  margin-bottom: 0 !important;
}

/* line 266, ../sass/social-landing-page.sass */
.slp-btn {
  padding: 15px 25px 15px 20px;
  display: block;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  -ms-border-radius: 4;
  -o-border-radius: 4;
  border-radius: 4;
  text-decoration: none;
  background: #69c773;
  background-color: #69c773;
  -webkit-box-shadow: 0 3px 0 0 #51a65f;
  -moz-box-shadow: 0 3px 0 0 #51a65f;
  box-shadow: 0 3px 0 0 #51a65f;
  width: 150px;
  color: white;
  -webkit-transition: all, 300ms;
  -moz-transition: all, 300ms;
  -o-transition: all, 300ms;
  transition: all, 300ms;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Capriola", sans-serif;
  background: #69c773 url(../img/btn-arrow-lft.png) no-repeat;
  background-position: right 14px top 12px;
}
/* line 285, ../sass/social-landing-page.sass */
.slp-btn:hover {
  color: white;
  background-color: #53bf5e !important;
  -webkit-box-shadow: 0 3px 0 0 #479153;
  -moz-box-shadow: 0 3px 0 0 #479153;
  box-shadow: 0 3px 0 0 #479153;
}

/* line 292, ../sass/social-landing-page.sass */
.slp-btn-main {
  padding: 18px 30px 18px 25px;
  margin-top: 50px;
  text-align: left;
  margin: auto;
  width: 160px;
  font-size: 18px;
  font-size: 1.8rem;
  background: #69c773 url(../img/btn-arrow-dwn.png) no-repeat;
  background-position: right 20px top 15px;
}
/* line 302, ../sass/social-landing-page.sass */
.slp-btn-main:hover {
  border-bottom: solid 0px transparent;
  text-decoration: none;
}

/* line 306, ../sass/social-landing-page.sass */
.slp-btn-send {
  text-align: left !important;
  background: #69c4c7 url(../img/btn-arrow-lft.png) no-repeat !important;
  background-position: right 14px top 12px !important;
  -webkit-box-shadow: 0 3px 0 0 #51a3a6 !important;
  -moz-box-shadow: 0 3px 0 0 #51a3a6 !important;
  box-shadow: 0 3px 0 0 #51a3a6 !important;
  text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
/* line 316, ../sass/social-landing-page.sass */
.slp-btn-send:hover {
  color: white;
  background-color: #53bbbf !important;
  -webkit-box-shadow: 0 3px 0 0 #478f91 !important;
  -moz-box-shadow: 0 3px 0 0 #478f91 !important;
  box-shadow: 0 3px 0 0 #478f91 !important;
}

/* line 324, ../sass/social-landing-page.sass */
.slp-btn:hover {
  cursor: pointer;
}

/* line 328, ../sass/social-landing-page.sass */
.slp-main-btn {
  margin-top: 50px;
}
